Subject: [PATCH 3/3] USB: OHCI: nxp: remove useless extern declaration

From: [email-masked] (Greg Kroah-Hartman)
Date: Mon, 5 Dec 2016 15:12:00 +0100

On Sat, Dec 03, 2016 at 03:25:23AM +0000, csmanjuvijay at gmail.com wrote:
> From: Manjunath Goudar <[email-masked]>
> 
> Remove usb_disabled() extern declaration as it is already declared
> as EXPORT_SYMBOL_GPL declaration.

merge this with your first patch please, it belongs with it.